// JavaScript Document
var web_doc_alias = '';
$(document).ready(function(){
	web_doc_alias = $('#web_doc_alias').val();

	//申請
	$('#btnApply').on('click',function(){
        window.opener.$('#shimei').val('1')
        window.opener.$('#kyakkaRiyu').val('')
        window.opener.$('#shimei_stat').val('申請済')
        window.close();
	});

   	//取消
	$('#btnCancel').on('click',function(){
        window.opener.$('#shimei').val('0')
        window.opener.$('#kyakkaRiyu').val('')
        window.opener.$('#shimei_stat').val('')
        window.close();
	});

        //閉じる
       $('#btnClose').on('click',function(){
        window.opener.$('#shimei').val($('#hdnIraiKbn').val())
        window.opener.$('#kyakkaRiyu').val($('#hdnKyakkaRiyu').val())
        window.opener.$('#shimei_stat').val('')
        window.close();
	});

        //戻る
        $('#btnBack').on('click',function(){
                window.close();
        });

});